CREDIT UNIONS DEMO SERVER - Bug #8051

Demo Server -->Post License --> Credit Unions -->Education Details --> Qus. 35 and 37 --> Check

issue below
10/03/2023 01:19 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Vidya Rani
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

10/03/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

1. The business number field should be alphanumeric in both fields

2. Rename column name status to Membership status
See attached screenshot:
History

#1 - 10/05/2023 01:15 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:33 PM - Mohd Irfan
- File clipboard-202310141232-Imvwa.png added

- Status changed from Resolved to Closed
